@charset "UTF-8";

/* ----------------------------------------------------------------
TOP
----------------------------------------------------------------- */
/* ----------------------------------------------------------------
PARTS
----------------------------------------------------------------- */

/* .scriptCautionWrapper
----------------------------------------------------------------- */

#contentBodyMain .scriptCautionWrapper{
	width:980px;
	box-sizing: border-box;

	margin:40px auto 0 auto;
	border:#E6E6E6 1px solid;
	background:#fff url(image/script_caution_icon.gif) no-repeat 25px 30px;
}

#contentBodyMain .scriptCaution{
	padding: 25px 20px 20px 90px;
	min-height: 45px;
}

/* .pickupArea
----------------------------------------------------------------- */
#contentBodyMain .pickupArea{
	position:relative;
	width:1120px;
	height:1620px;
	margin:0 auto 60px auto;
	z-index:1;
}

#contentBodyMain .pickupArea.wideMode{
	width:1400px;
	height:1400px;
}

/* .mainvisual
----------------------------------------------------------------- */
#contentBody .mainvisual{
	position:absolute;
	top:0;
	left:0;
	width:840px;
	height:500px;
	overflow:hidden;
	display:none;
}

#contentBody .pickupArea.wideMode .mainvisual{
	height:560px;
}

#contentBody .pickupArea .mainvisual p a img{
	box-shadow: #000 0 0 0;
}

/* .pickupParentBox
----------------------------------------------------------------- */
#contentBody .pickupParentBox{
	position:absolute;
	width:280px;
	display:none;
	cursor:pointer;
}

#contentBody .pickupParentBox.news{
	cursor:default;
}

#contentBody .pickupParentBox.column2{
	width:560px;
}

#contentBody .pickupParentBox.column3{
	width:840px;
}

/*pickupTxtBox*/
#contentBody .pickupImgBox,
#contentBody .pickupTxtBox{
	position:relative;
	width:280px;
	height:280px;
	display:inline-block;
	vertical-align:top;
}

#contentBody .pickupParentBox.news .pickupTxtBox{
	filter: inherit;/* IE8 */
	height:500px;
}

#contentBody .pickupTxtBox:after{
	position: absolute;
	right: 0;
	bottom: 0;
	content: url(../../../shared/css/image/icon_link02.png);
}

#contentBody .pickupArea.wideMode .pickupParentBox.news .pickupTxtBox{
	height:560px;
}

#contentBody .pickupTxtBox h2{
	padding:30px 20px 0 30px;
	margin:0;
	border:none;
}

#contentBody .pickupParentBox.news .pickupTxtBox h2{
	padding:0;
	position:absolute;
	top:40px;
	left:40px;
}

#contentBody .pickupArea.wideMode .pickupParentBox.news .pickupTxtBox h2{
	top:50px;
}

#contentBody .pickupTxtBox h2 a{
	display:block;
}

#contentBody .pickupTxtBox h2 a.newicon:after{
	padding: 4px 0 0 6px;
	content: url(image/pickup_icon_new.gif);
	vertical-align: top;
}

#contentBodyMain .pickupParentBox.global .pickupTxtBox h2 a.newicon:after {
	margin-left: -60px;
}

#contentBodyMain .pickupParentBox.ir .pickupTxtBox h2 a.newicon:after {
	margin-left: -14px;
}

#contentBody .pickupTxtBox h2 img{
	vertical-align:top;
	padding:0;
}

#contentBody .pickupParentBox.news ul.newslist{
	filter: inherit;/* IE8 */
	margin:0;
	position:absolute;
	top:0;
	left:0;
	width:280px;
	height:500px;
}

#contentBody .pickupArea.wideMode .pickupParentBox.news ul.newslist{
	height:560px;
}

#contentBody .pickupParentBox.news ul.newslist li{
	width:280px;
	color:#fff;
	height:100%;
}

#contentBody .pickupParentBox.news ul.newslist li a{
	color:#fff;
	height:100%;
	display:block;
}

#contentBody .pickupParentBox.news ul.newslist li a:hover{
	text-decoration:none;
}

#contentBody .pickupTxtBox span.txtWrapper{
	color:#fff;
	line-height:1.42em;
	padding-top:38px;
	padding-left:30px;
	padding-right:30px;
	width:220px;
	display:block;
	word-wrap:break-word;
}

#contentBody .pickupTxtBox span.txtWrapper.noTxt{
	padding-top:10px;
}

#contentBody .pickupParentBox.news .pickupTxtBox span.txtWrapper{
	width:200px;
	padding:236px 40px 0 40px;
}

#contentBody .pickupParentBox.topics .pickupTxtBox span.txtWrapper{
	padding-top: 48px;
}

#contentBody .pickupTxtBox strong.date{
	line-height: 2.5em;
}

#contentBody .pickupParentBox.news .pickupTxtBox strong.date{
	font-size:114%;
	line-height:2.0em;
}

#contentBody .pickupParentBox.news .pickupTxtBox span.titleTxt{
	word-wrap:break-word;
	font-size:107%;
	line-height:1.53em;
}

#contentBody .pickupParentBox.news .bx-wrapper{
	filter: inherit;/* IE8 */
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	width:280px;
	height:500px;
}

#contentBody .pickupArea.wideMode .pickupParentBox.news .bx-wrapper{
	height:560px;
}

#contentBody .pickupParentBox.news .bx-viewport{
	filter: inherit;/* IE8 */
}

#contentBody .pickupParentBox.news .bx-wrapper .bx-pager.bx-default-pager {
	filter: inherit;/* IE8 */
	position: absolute;
	bottom: 30px;
	width: 66px;
	left:50%;
	margin-left:-33px;
	text-align: center;
}

#contentBody .pickupArea.wideMode .pickupParentBox.news .bx-wrapper .bx-pager.bx-default-pager {
	bottom:50px;
}

#contentBody .pickupParentBox.news .bx-wrapper .bx-pager.bx-default-pager div {
	display: inline-block;
	padding: 0px;
	font-size: 128.6%;
	line-height: 1em;
}

#contentBody .pickupParentBox.news .bx-wrapper .bx-pager.bx-default-pager div a {
	text-decoration: none;
	background: transparent url(image/icon_slider_news.png) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 14px;
	margin: 0 4px;
	outline: 0;
}

#contentBody .pickupParentBox.news .bx-wrapper .bx-pager.bx-default-pager div a.active {
	background-image: url(image/icon_slider.png);
}

#contentBody .pickupParentBox.news .bx-wrapper .bx-controls-direction {
	display:none;
}


/*pickupImgBox*/
#contentBody .pickupImgBox{
	overflow:hidden;
}

#contentBody .pickupParentBox.column3 .pickupImgBox,
#contentBody .pickupParentBox.column3 .pickupOverBox{
	width:560px;
}

#contentBody .pickupImgBox p.defaultImg{
	background:#fff;

}

#contentBody .pickupImgBox p.defaultImg span{
	width:280px;
	height:280px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

#contentBody .pickupParentBox.column3  p.defaultImg span{
	width:560px;
}
#contentBody .pickupImgBox p.defaultImg span:after{
	content: "";
	display: inline-block;
	width: 1px;
	height: 280px;
	vertical-align: middle;
	text-align: center;
	margin-left: -1px;
}

#contentBody .pickupImgBox p.defaultImg img{
	max-width: 280px;
	max-height: 280px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

#contentBody .pickupParentBox.column3 .pickupImgBox p.defaultImg img{
	max-width: 560px;
}

/*pickupOverBox*/
#contentBody .pickupOverBox{
	position:absolute;
	width:280px;
	height:280px;
}

#contentBody .pickupOverBox.fitL{
	left:0;
}

#contentBody .pickupOverBox.fitR{
	right:0;
}

#contentBody .pickupOverBox.fitT{
	top:0;
}

#contentBody .pickupOverBox.fitB{
	bottom:0;
}

#contentBody .pickupOverBox.dirT{
	top:-280px;
}

#contentBody .pickupOverBox.dirB{
	bottom:-280px;
}

#contentBody .pickupOverBox.dirL{
	left:-280px;
}

#contentBody .pickupOverBox.dirR{
	right:-280px;
}

#contentBody .pickupParentBox.column3 .pickupOverBox.dirR{
	right:-560px;
}

#contentBody .pickupParentBox.news .pickupTxtBox,
#contentBody .pickupParentBox.topics .pickupTxtBox{background:#3498DB;}
#contentBody .pickupParentBox.dentsuho .pickupTxtBox{background:#3D47D9;}
#contentBody .pickupParentBox.ir .pickupTxtBox{background:#1BC1A0;}
#contentBody .pickupParentBox.csr .pickupTxtBox{background:#3ecf7a;}
#contentBody .pickupParentBox.recruit .pickupTxtBox{background:#F2C200;}
#contentBody .pickupParentBox.global .pickupTxtBox{background:#5321A7;}
#contentBody .pickupParentBox.vision .pickupTxtBox{background:#F02475;}
#contentBody .pickupParentBox.business .pickupTxtBox{background:#A52FAA;}
#contentBody .pickupParentBox.access .pickupTxtBox{background:#808080;}


#contentBody .pickupParentBox.dentsuho .pickupOverBox{
background-color:rgba(61,71,217,0.7);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B33D47D9,endcolorstr=#B33D47D9,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B33D47D9,endColorstr=#B33D47D9)";
zoom:1;
}
#contentBody .pickupParentBox.ir .pickupOverBox{background-color:rgba(27,193,160,0.7);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B31BC1A0,endcolorstr=#B31BC1A0,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B31BC1A0,endColorstr=#B31BC1A0)";
zoom:1;}
#contentBody .pickupParentBox.csr .pickupOverBox{background-color:rgba(62,207,122,0.7);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B33ecf7a,endcolorstr=#B33ecf7a,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B33ecf7a,endColorstr=#B33ecf7a)";
zoom:1;}
#contentBody .pickupParentBox.recruit .pickupOverBox{background-color:rgba(242,194,0,0.7);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B3F2C200,endcolorstr=#B3F2C200,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3F2C200,endColorstr=#B3F2C200)";
zoom:1;}
#contentBody .pickupParentBox.global .pickupOverBox{background-color:rgba(83,33,167,0.7);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B35321A7,endcolorstr=#B35321A7,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B35321A7,endColorstr=#B35321A7)";
zoom:1;}
#contentBody .pickupParentBox.vision .pickupOverBox{background-color:rgba(240,36,117,0.7);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B3F02475,endcolorstr=#B3F02475,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3F02475,endColorstr=#B3F02475)";
zoom:1;
}
#contentBody .pickupParentBox.business .pickupOverBox{background-color:rgba(165,47,170,0.7);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B3A52FAA,endcolorstr=#B3A52FAA,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3A52FAA,endColorstr=#B3A52FAA)";
zoom:1;}
#contentBody .pickupParentBox.access .pickupOverBox{background-color:rgba(128,128,128,0.7);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B3808080,endcolorstr=#B3808080,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3808080,endColorstr=#B3808080)";
zoom:1;}


/* IE9 */
#contentBody .pickupParentBox.dentsuho .pickupOverBox:not(:target),
#contentBody .pickupParentBox.ir .pickupOverBox:not(:target),
#contentBody .pickupParentBox.csr .pickupOverBox:not(:target),
#contentBody .pickupParentBox.recruit .pickupOverBox:not(:target),
#contentBody .pickupParentBox.global .pickupOverBox:not(:target),
#contentBody .pickupParentBox.vision .pickupOverBox:not(:target),
#contentBody .pickupParentBox.business .pickupOverBox:not(:target),
#contentBody .pickupParentBox.access .pickupOverBox:not(:target){
	filter: none;-ms-filter: none;
}



#contentBody .pickupParentBox .pickupOverBox p.moreText{
	width:100%;
	height:100%;
	text-indent:-99999px;
	font-size:0;
	line-height:0;
	background-position:top center;
	background-repeat:no-repeat;
	background-color:transparent;
}


#contentBody .pickupParentBox.dentsuho .pickupOverBox p.moreText{background-image:url(image/pickup_more_dentsuho.png);}
#contentBody .pickupParentBox.ir .pickupOverBox p.moreText{background-image:url(image/pickup_more_ir.png);}
#contentBody .pickupParentBox.csr .pickupOverBox p.moreText{background-image:url(image/pickup_more_csr.png);}
#contentBody .pickupParentBox.recruit .pickupOverBox p.moreText{background-image:url(image/pickup_more_recruit.png);}
#contentBody .pickupParentBox.global .pickupOverBox p.moreText{background-image:url(image/pickup_more_global.png);}
#contentBody .pickupParentBox.vision .pickupOverBox p.moreText{background-image:url(image/pickup_more_vision.png);}
#contentBody .pickupParentBox.business .pickupOverBox p.moreText{background-image:url(image/pickup_more_business.png);}
#contentBody .pickupParentBox.access .pickupOverBox p.moreText{background-image:url(image/pickup_more_access.png);}

.top #contentBody .pickupTxtBox .Link_pdf:after{content:url(../../../shared/css/image/icon_pdf.png);}
.top #contentBody .pickupTxtBox .Link_excel:after{content:url(../../../shared/css/image/icon_xls.png);}
.top #contentBody .pickupTxtBox .Link_word:after{content:url(../../../shared/css/image/icon_doc.png);}
.top #contentBody .pickupTxtBox .Link_blank:after{content:url(../../../shared/css/image/icon_blank.gif);}
.top #contentBody .pickupTxtBox .Link_rss:after{content:url(../../../shared/css/image/icon_rss.png);}

.top #contentBody .pickupTxtBox .Link:hover,
.top #contentBody .pickupTxtBox .Link_pdf:hover,
.top #contentBody .pickupTxtBox .Link_excel:hover,
.top #contentBody .pickupTxtBox .Link_word:hover,
.top #contentBody .pickupTxtBox .Link_blank:hover,
.top #contentBody .pickupTxtBox .Link_rss:hover{
	text-decoration:none;

}

/* .Box_RelatednewsWrapper
----------------------------------------------------------------- */
#contentBody .Box_RelatednewsWrapper{
	width:1018px;
	margin:0 auto;
	background:#fff;
	border:#E6E6E6 1px solid;
}

.top #contentBody .Box_Relatednews{
	padding:40px 50px 0px 50px;
}

.top #contentBody .Box_Relatednews h2{
	color:#3498DB;
}

.top #contentBody .Box_Relatednews dd {
	width: 683px;
}

.top #contentBody .Box_RelatednewsWrapper .Link:after{content:url(../../../shared/css/image/link_icon_news.png); padding-left:5px;}
.top #contentBody .Box_RelatednewsWrapper .Box_Relatednews .Link_pdf:after{content:url(../../../shared/css/image/icon_pdf_default.gif);}
.top #contentBody .Box_RelatednewsWrapper .Box_Relatednews .Link_excel:after{content:url(../../../shared/css/image/icon_xls_default.gif);}
.top #contentBody .Box_RelatednewsWrapper .Box_Relatednews .Link_word:after{content:url(../../../shared/css/image/icon_doc_default.gif);}
.top #contentBody .Box_RelatednewsWrapper .Box_Relatednews .Link_blank:after{content:url(../../../shared/css/image/icon_blank_news.gif);}
.top #contentBody .Box_RelatednewsWrapper .Box_Relatednews .Link_rss:after{content:url(../../../shared/css/image/icon_rss_default.gif);}

